propel:
  blog_article:
    id:          ~
    title:       varchar(255)
    content:     longvarchar
    author:   integer
    category: integer
    is_published: integer
    created_at:  ~
  blog_comment:
    id:               ~
    blog_article_id:  ~
    author:           varchar(255)
    content:          longvarchar
    created_at:       ~
    